Galleries
The gallery slideshows require up-to-date browser software. They have been tested and work with Firefox 1.5, Netscape 7.2 and Safari 1.3.2 & 2.0.3. They failed to work with Internet Explorer 5.2 for the Mac and Safari 1.2.